<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/male_clothes_10006_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1098,118},{44,114}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,186},{44,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,0},{44,130}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,184},{44,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,0},{40,136}}</string>
                <key>offset</key>
                <string>{0,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,185},{40,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,0},{42,120}}</string>
                <key>offset</key>
                <string>{-1,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,185},{42,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,120},{44,114}}</string>
                <key>offset</key>
                <string>{-1,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,185},{44,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,0},{44,130}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,183},{44,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{42,136}}</string>
                <key>offset</key>
                <string>{-1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,184},{42,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1170,0},{44,118}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,184},{44,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1142,118},{48,112}}</string>
                <key>offset</key>
                <string>{5,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,186},{48,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,0},{50,122}}</string>
                <key>offset</key>
                <string>{1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,186},{50,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,0},{76,126}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,186},{76,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,126},{84,108}}</string>
                <key>offset</key>
                <string>{-5,60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,186},{84,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,0},{58,118}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,187},{58,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,0},{56,126}}</string>
                <key>offset</key>
                <string>{6,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,186},{56,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,0},{68,130}}</string>
                <key>offset</key>
                <string>{-2,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,185},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,124},{68,110}}</string>
                <key>offset</key>
                <string>{-2,59}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,186},{68,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,124},{56,110}}</string>
                <key>offset</key>
                <string>{-3,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,189},{56,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{888,118},{64,116}}</string>
                <key>offset</key>
                <string>{5,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,188},{64,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{538,124},{92,112}}</string>
                <key>offset</key>
                <string>{-4,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,188},{92,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,130},{100,114}}</string>
                <key>offset</key>
                <string>{-5,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,190},{100,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{952,118},{58,116}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,190},{58,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,0},{68,118}}</string>
                <key>offset</key>
                <string>{3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,188},{68,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,136},{96,108}}</string>
                <key>offset</key>
                <string>{-7,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,189},{96,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{108,130},{102,108}}</string>
                <key>offset</key>
                <string>{-5,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,189},{102,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,122},{58,112}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,194},{58,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{916,0},{58,118}}</string>
                <key>offset</key>
                <string>{7,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,192},{58,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,0},{68,120}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,193},{68,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,0},{70,124}}</string>
                <key>offset</key>
                <string>{-1,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,192},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1032,0},{50,118}}</string>
                <key>offset</key>
                <string>{5,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,193},{50,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,120},{52,114}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,191},{52,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{768,0},{80,118}}</string>
                <key>offset</key>
                <string>{-6,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,191},{80,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,118},{84,116}}</string>
                <key>offset</key>
                <string>{-4,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,193},{84,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1126,0},{44,118}}</string>
                <key>offset</key>
                <string>{0,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,194},{44,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1054,118},{44,116}}</string>
                <key>offset</key>
                <string>{-1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,194},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,0},{40,124}}</string>
                <key>offset</key>
                <string>{0,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,193},{40,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,0},{42,126}}</string>
                <key>offset</key>
                <string>{0,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,194},{42,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1082,0},{44,118}}</string>
                <key>offset</key>
                <string>{0,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,194},{44,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1010,118},{44,116}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,194},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,0},{42,124}}</string>
                <key>offset</key>
                <string>{1,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,194},{42,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10006_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,0},{44,124}}</string>
                <key>offset</key>
                <string>{-1,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,194},{44,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10006_run0.pvr.ccz</string>
            <key>size</key>
            <string>{1214,234}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:87f828221fb704d88a0a46387dcf3c77:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10006_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
